p{
	color: #000033;
	font-family : Verdana, serif, sans-serif;
	font-size :12pt;
	font-style : normal;
	font-weight : normal;
}
p.standout {
font-size:12pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-stretch:semi-expanded;
color: #186321;
border:thin;
border-spacing:20;
border-style: dotted;
padding:10;
}

p.sub{color: #000033;
	font-family : Arial, Verdana, serif, sans-serif;
	font-size :11px;
	
}
p.white{
	color: White; 
	font-family : Arial, Verdana, serif, sans-serif;
	font-size :12pt;
	font-style : normal;
	font-weight : normal;
}
a:link {
	FONT: Arial, Helvetica, sans-serif;
	COLOR: #000099;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-size:12pt;
}
a:visited {
	FONT:  Arial, Helvetica, sans-serif;
	COLOR: #CC0033;
		TEXT-DECORATION: underline;
	font-weight: bold;
	font-size:12pt;
}
a:hover {
	FONT: Arial,Helvetica,sans-serif;
	COLOR:#186321;  
	font-size:12pt;
}
a:active {
	COLOR: #FFFF99;
	font-size:12pt;
}

h1 {
	Font:16pt;
	COLOR: #000066;
	FONT-FAMILY: Verdana, "Avant Garde Md BT", Tahoma;
	font-weight : normal;
}
h2 {
	Font:14pt;
	COLOR: #006600;
	FONT-FAMILY: Verdana, "Avant Garde Md BT", Tahoma;
	font-weight : normal;
}
h3 {
	Font:13pt;
	COLOR: #006600;
	FONT-FAMILY: Verdana, "Avant Garde Md BT", Tahoma;
	font-weight : normal;
}
h4 {
	Font:12pt;
	COLOR: Black;
	FONT-FAMILY: Verdana, "Avant Garde Md BT", Tahoma;
	font-weight : normal;
}

h5 {
Font:10pt;
	COLOR: #990000;
	FONT-FAMILY: Verdana, "Avant Garde Md BT", Tahoma;
	font-weight : normal;
	}

a.catlinks:hover{
background-color: #66FF66;
color:#474747;
margin-bottom:4px;
text-decoration:none;
}
a.catlinks{
background-color: #ffffff;
color: #330066   ;
margin-bottom:4px;
text-decoration:none;
}

ul {
font:Arial, Helvetica, sans-serif;
color:#000033;
padding:5;
list-style:outside;
}
a:link.nav {
	FONT: Arial, Helvetica, sans-serif;
	COLOR: #000099;
	TEXT-DECORATION: underline;
	font-weight: bold;
	font-size:10px;
}
a:visited.nav {
	FONT:  Arial, Helvetica, sans-serif;
	COLOR: #CC0033;
		TEXT-DECORATION: underline;
	font-weight: bold;
	font-size:10px;
}
a:hover.nav {
	FONT: Arial,Helvetica,sans-serif;
	COLOR:#186321;  
	font-size:10px;
}
a:active.nav {
	COLOR: #FFFF99;
	font-size:10px;
}